Opened 9 years ago

Closed 9 years ago

#161 closed defect (fixed)

ndpsmb-2_0_1-GA-20110211.zip Package Missing Module ndpsmb.ndp

Reported by: Rainer Owned by:
Priority: critical Milestone: Netdrive plugin 2.0.x
Component: Samba Client Plugin Version: NDP 2.0.1
Keywords: Cc:

Description

There is no module ndpsmb.ndp in the zip package

Work around: use file from package ndpsmb-2_0_0-GA-20110127.zip

Mfg

Rainer

PS: TRAC for Samba does not know the new Plugin 2.01 version

Change History (1)

comment:1 Changed 9 years ago by herwigb

  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from NDP 2.1 alpha to NDP 2.0.1
Note: See TracTickets for help on using tickets.